Subject: Re: CCL: software to convert XYZ format to PDB ?

From: "Tamas E. Gunda" <tgunda|at|puma.unideb.hu>
Date: Thu, 1 Jul 2004 10:34:08 +0100

Hmm... I would be also interested to know such program. Even the "big"
commercial ones usually produce "correct" pdb files only, if one uses their
own peptide builder. To recognize automatically the amino acids, enzyme
prostetic groups, nucleosides, which are defined in the pdb format, is not
simple.

Tamas E. Gunda
tgunda [AT] puma.unideb.hu

----- Original Message ----- 
From: "Michael" <shokhen|at|netvision.net.il>
To: <CHEMISTRY|at|ccl.net>
Sent: Wednesday, June 30, 2004 21:11 PM
Subject: CCL:CCL software to convert XYZ format to PDB ?

> Dear CCLers,
>
>
>
> I need to convert protein structure presented as XYZ (Cartesian coordinate
> file)
>
> to the PDB file format.
>
> The problem is that many software packages can do the job but not
> completely.
>
> In other words, when such software reads an XYZ file (see the fragment
> below):
>
>
>
>   N       -1.21000       43.30600      -19.48400
>
>   C       -1.45100       43.83100      -20.83200
>
>   C       -1.89300       45.28700      -20.70900
>
>   O       -1.42200       46.16400      -21.43800
>
>
>
> it generates the following PDB analog with unknown residual names and
> numbers:
>
>
>
> ATOM    462  N   UNK A   1      -1.210  43.306 -19.484  1.00  0.00
>
> ATOM    463  C   UNK A   1      -1.451  43.831 -20.832  1.00  0.00
>
> ATOM    464  C   UNK A   1      -1.893  45.287 -20.709  1.00  0.00
>
> ATOM    465  O   UNK A   1      -1.422  46.164 -21.438  1.00  0.00
>
>
>
> while the correct pdb file must specify the residual names and numbers:
>
>
>
> ATOM    462  N   VAL    32      -1.210  43.306 -19.484  1.00 14.04
> N
>
> ATOM    463  CA  VAL    32      -1.451  43.831 -20.832  1.00  6.48
> C
>
> ATOM    464  C   VAL    32      -1.893  45.287 -20.709  1.00  8.17
> C
>
> ATOM    465  O   VAL    32      -1.422  46.164 -21.438  1.00 10.91
> O
>
>
>
> I would highly appreciate if somebody can point me to the reliable free
> software for Windows.
>
>
>
> Kind regards,
>
> Michael
>
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
line
> and send your message to:  CHEMISTRY|at|ccl.net
>
> Send your subscription/unsubscription requests to:
CHEMISTRY-REQUEST|at|ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow|at|nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>